#BaGr1 {	background: url(images/BackPicture.png);
	position: fixed; top: 0px; left: 0px; width: 1600px; height: 1000px;
	}

#BaGr2 {	background: url(images/SchlHASA.png);
	position: fixed; top: 50px; left: 150px; width: 1050px; height: 550px;
	}

#PUe {
	border-top: 0px solid #99CC33; border-left: 0px solid #99CC33; border-right: 0px solid #99CC33; border-bottom: 0px solid #99CC33;
	position: absolute; top: 5px; left: 5px; width: 900px; height: 80px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 40px; color: #87CEEB;
	}

#PT0K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 90px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT0 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 112px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT0T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 112px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT0:hover { background:#FFFFFF; text-decoration:none; } 
#PT0T:hover { background:#FFFFFF; text-decoration:none; } 

#PT1K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 330px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT1 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 352px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT1T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 352px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT1:hover { background:#FFFFFF; text-decoration:none; } 
#PT1T:hover { background:#FFFFFF; text-decoration:none; }

#PT2K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 570px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT2 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 592px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT2T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 592px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT2:hover { background:#FFFFFF; text-decoration:none; } 
#PT2T:hover { background:#FFFFFF; text-decoration:none; } 

#PT3K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 810px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT3 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 832px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT3T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 832px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT3:hover { background:#FFFFFF; text-decoration:none; } 
#PT3T:hover { background:#FFFFFF; text-decoration:none; } 

#PT4K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1050px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT4 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1072px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT4T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1072px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT4:hover { background:#FFFFFF; text-decoration:none; } 
#PT4T:hover { background:#FFFFFF; text-decoration:none; } 

#PT5K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1300px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT5 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1322px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT5T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1322px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT5:hover { background:#FFFFFF; text-decoration:none; } 
#PT5T:hover { background:#FFFFFF; text-decoration:none; } 

#PT6K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1550px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT6 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1572px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT6T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1572px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT6:hover { background:#FFFFFF; text-decoration:none; } 
#PT6T:hover { background:#FFFFFF; text-decoration:none; }

#PT7K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1800px; left: 10px; width: 100px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT7 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1822px; left: 10px; width: 210px; height: 200px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT7T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 1822px; left: 232px; width: 800px; height: 200px;
	text-align: justify; line-height: 12px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 12px; color: #000000;
	}
#PT7:hover { background:#FFFFFF; text-decoration:none; } 
#PT7T:hover { background:#FFFFFF; text-decoration:none; } 

#PT8K {	background: #B0C4DE;
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2050px; left: 10px; width: 700px; height: 20px;
	text-align: center; line-height: normal;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 18px; color: #FFFFFF;
	}

#PT8 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2072px; left: 10px; width: 390px; height: 240px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT8T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2072px; left: 412px; width: 620px; height: 240px;
	text-align: justify; line-height: 16px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 14px; color: #000000;
	}
#PT8:hover { background:#FFFFFF; text-decoration:none; } 
#PT8T:hover { background:#FFFFFF; text-decoration:none; }

#PT9 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2324px; left: 10px; width: 390px; height: 240px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT9T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2324px; left: 412px; width: 620px; height: 240px;
	text-align: justify; line-height: 16px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 14px; color: #000000;
	}
#PT9:hover { background:#FFFFFF; text-decoration:none; } 
#PT9T:hover { background:#FFFFFF; text-decoration:none; }

#PT10 {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2576px; left: 10px; width: 390px; height: 240px;
	text-align: justify; line-height: 26px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 20px; color: #000000;
	}

#PT10T {	background: url(images/Transparent.png);
	border-top: 2px solid #B0C4DE; border-left: 2px solid #B0C4DE; border-right: 2px solid #B0C4DE; border-bottom: 2px solid #B0C4DE;
	position: absolute; top: 2576px; left: 412px; width: 620px; height: 240px;
	text-align: justify; line-height: 16px; padding: 5px;
	font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; font-size: small;
    	font-size-adjust: none; font-stretch: normal; font-size: 14px; color: #000000;
	}
#PT10:hover { background:#FFFFFF; text-decoration:none; } 
#PT10T:hover { background:#FFFFFF; text-decoration:none; } 



#PBCN {	background: url(images/WH/bcn.png);
	width: 210px; height: 200px;
	}
#PBC01 {	background: url(images/WH/bc01.png);
	width: 210px; height: 200px;
	}
#PBC02 {	background: url(images/WH/bc02.png);
	width: 210px; height: 200px;
	}
#PBC04 {	background: url(images/WH/bc04.png);
	width: 210px; height: 200px;
	}
#PBC04MK {	background: url(images/WH/bc04mk.png);
	width: 210px; height: 200px;
	}
#PBC21 {	background: url(images/WH/bc21.png);
	width: 210px; height: 200px;
	}
#PBC85 {	background: url(images/WH/bc85.png);
	width: 210px; height: 200px;
	}
#PBCEZK {	background: url(images/WH/bcezk.png);
	width: 210px; height: 200px;
	}
#PBCBC1 {	background: url(images/WH/bcbc1.png);
	width: 390px; height: 240px;
	}
#PBCBC2 {	background: url(images/WH/bcbc2.png);
	width: 390px; height: 240px;
	}
#PBCBC3 {	background: url(images/WH/bcbc3.png);
	width: 390px; height: 240px;
	}


#PBE {	position: absolute; top: 2890px; left: 10px; width: 10px; height: 20px;}